Si no se tiene ninguna capa activa salta error al acceder a "Importar campos"
02/20/2019 02:17 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document table
Target version: 2.5.0-2914 (rev. org.gvsig.desktop-2.0.242)
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2912 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Si no se tiene ninguna capa activa en la Vista, al acceder a la herramienta de "Importar campos" salta error.

Adjunto log.

History
#1 - 02/20/2019 02:48 PM - Óscar Martínez
- Status changed from New to Fixed

Era cuando solo había una capa o tabla en el proyecto. Corregido en gvSIG-desktop-2.5.0-ImportFields-1.0.0-5

#2 - 03/05/2019 09:49 AM - Álvaro Anguix
- Target version set to 2.5.0-2914 (rev. org.gvsig.desktop-2.0.242)

#3 - 03/05/2019 10:03 AM - Álvaro Anguix
- Status changed from Fixed to Closed
